<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
    <th:block th:include="fragments/header"></th:block>
</head>
<body>
    <div class="container-fluid px-0">
        <th:block th:include="fragments/navbar"></th:block>
        <div class="row justify-content-center">
            <div class="col-lg-6 col-md-12 col-sm-12 justify-content-center">
                <h1 class="text-center my-5">
                    Munkalap frissítése
                </h1>
                <h2>
                    Fejlesztés alatt...
                </h2>
            </div>    
        </div>
    </div> 
<th:block th:include="fragments/footer"></th:block>
</div>
</body>
</html>
